SWFShape::drawArc
SWFShape::drawCubic
SWFShape
PHP Manual

# SWFShape::drawCircle

(PHP 5 <= 5.3.0, PECL ming SVN)

SWFShape::drawCircle — Draws a circle of radius r centered at the current location, in a counter-clockwise fashion

### Description

void SWFShape::drawCircle ( float `$r` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

No value is returned.

SWFShape::drawArc
SWFShape::drawCubic
SWFShape
PHP Manual